﻿@charset "UTF-8";

#search_suggest_area_ {
	position:absolute;
	display:block;
	z-index:1000;
	text-align:left;
	background-color:#ffffff;
	border:solid 1px #cccccc;
	padding:5px;
}

.suggest_keyword_ {
    padding: 2px;
}

.suggest_keyword_entry_ {
    display: block;
    color: #000;
    text-decoration: none;
}

.suggest_goods_ {
    width: 370px;
    min-height: 60px;
    padding: 2px;
    display: block;
    clear: both;
    display: flex;
}
.suggest-goods-info-wrapper {
    margin-left: 10px;
}
.suggest-goods-info-wrapper p.suggest_semiclosed_value_ {
    word-break: break-all;
}

.suggest_goods_img_ {
	display:inline-block;
	width:60px;
    flex-shrink: 0;
}
.suggest_goods_img_ img {
	width:60px;
	height:60px;
}

.suggest_keyword_:hover, .suggest_goods_:hover  {
    background-color:#dedede;
    cursor:pointer;
    cursor:hand;
}

